[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: mgetty Needs Maintainer!

John Goerzen writes:
> No.  What happened is this:
>  * You handed the package over to me.  I uploaded several versions
>    into unstable.  (Bug reports are now going to me.)  The person
>    posting that message must have been using an old version, from 1.2.
>    I never made a release of mgetty to stable since there were no
>    serious bugs to fix.
>  * Several months ago, I handed the package over to Siggy -- a couuple
>    of days before he had a fire.  I finally figured out what happened,
>    so I handed it over to a different person.

Siggy is willing to work on mgetty again.  He'll be available again,



  / Martin Schulze  *  joey@infodrom.north.de  *  26129 Oldenburg /
 /                             The good thing about standards is /
/ that there are so many to choose from. -- Andrew S. Tanenbaum /

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: